Subject: Re: [netatalk-admins] Transmitter Timeout

From: Benjamin Gilbert <[email-masked]>
Date: Tue, 7 Dec 1999 17:53:32 -0600

At 12/7/99 3:12 PM, Lan-Z ([email-masked]) wrote:
>On Tue, 7 Dec 1999, Albert Max Lai wrote:
>> On Tuesday, 7 December 1999, Lan-Z wrote:
>> > I have an eepro100 and I get a transmitter timeout error...trying to
>> > restart transmitter on the console...during which users attached to the
>> > Linux box seem to pause for a second or two.
>> The multicast filter (which is used quite heavily in AppleTalk) is
>> broken in the eepro100 driver. To fix this, stick the following lines
>> into your /etc/conf.modules:
>> 
>> options eepro100 multicast_filter_limit=3 
>> alias eth1 eepro100 
>I did this already and it still does the same thing.  Any other thoughts?

Upgrade your eepro100 driver or your kernel.  This is fixed as of driver 
v1.02.

<http://cesdis.gsfc.nasa.gov/linux/drivers/eepro100.html>

--Benjamin Gilbert